.term-popup {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(35, 61, 103, 0.45);
  opacity: 0;
  transition: all 1s;
  z-index: -1;
  top: 0;
  .wrap {
    transition: all 1s;
    max-width: 60%;
    max-height: 70%;
    margin: 0 auto;
    position: absolute;
    padding: 5% 8%;
    transform: translate(-50%, 0%);
    top: 100%;
    width: 100%;
    left: 50%;
    background: #fff;
    height: 100%;
    overflow-y: scroll;
    margin-bottom: 50px;
    opacity: 0;
    h1 {
      margin-bottom: 45px;
      .font-format(24px, 32px);
      font-family: SpaceMono;
    }
    p {
      .font-format(16px, 24px);
    }
    .text3 {
      margin-bottom: 50px;
    }
  }
}
.term-popup.show {
  opacity: 1;
  transition: all 1s;
  z-index: 9999;
  .wrap {
    transition: all 1s;
    transform: translate(-50%, -50%);
    top: 50%;
    opacity: 1;
  }
}
img.close-term {
  width: 27px;
  position: absolute;
  cursor: pointer;
  right: 30px;
  top: 25px;
  z-index: 9;
}
.active-popup-term {
  top: 0;
}

@media screen and(max-width: 768px){
  .term-popup {
    position: fixed;
    top: 0;
    width: 100%;
    display: none;
    height: 100%;
    background: #2b395a61;
    transition: all .5s;
    z-index: 999;
    .wrap {
      max-width: 100%;
      max-height: 100%;
      margin: 0 auto;
      position: relative;
      padding: 0;
      transform: none;
      top: 0;
      width: 100%;
      left: 0;
      background: #fff;
      height: 100%;
      overflow-y: scroll;
      h1 {
        margin-bottom: 45px;
        .font-format(24px, 32px);
        font-family: SpaceMono;
        margin: 50px auto;
        width: 90%;
      }
      p {
        .font-format(16px, 24px);
        width: 90%;
        margin: 0 auto;
      }
    }
  }
  .term-popup.show {
    display: block;
  }
  img.close-term {
    width: 27px;
    position: absolute;
    cursor: pointer;
    right: 20px;
    top: 20px;
    z-index: 9;
  }
  .active-popup-term {
    top: 0;
  }
}